Subject: Bay Gas Storage - Parking Provision discussions
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 23 May 2001 12:50:25 -0700 (PDT)

Team,
	I'm not sure what the latest discussions you've had since our last meeting, but I need to get this 
	concept outlined and in the hands of my customer.  They are making their decision any day now 
	and I believe this structure will add to the value of our Compression Service and reduce our 
	dependence on the minimum load factor.  

	I've attached a basic outline as I see it.  Please review or we will discuss at our 3:00 meeting today.
	I would like to define or understand our (Enron's) wish list as well as a relative value at a minimum.  
	I need to get the specifics to my customer tomorrow since it's not going to happen today.  

	I ultimately need to have a price for the gas that ECS would be receiving ASAP.  

	Thanks,
	mk